1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Ipod - Frage - Jailbreak!

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von NaroN, 06.02.08.

  1. NaroN

    NaroN Macoun

    Dabei seit:
    02.11.06
    Beiträge:
    116
    habe den touch mit jailbreak 1.1.2 auf itunes 7.6 am laufen. jetzt funktioniert aber mein installer nicht mehr(stürzt sofort immer ab) also muss ich ihn wohl wiederherstellen. ich habe aber gelesen das ich mit itunes 7.6 auf 1.1.1 zurück kann aber dann nicht mehr auf 1.1.2 updaten kann, also meine frage kann ich MIT itunes 7.6 den jailbreak 1.1.3 aufsetzten? geht das mittlerweile problemlos, also nicht das ich gekaufte lieder nicht mehr abspielen kann?
    ich brauche dringend informationen, bin für jede hilfe dankbar!
     
  2. licht.mvb

    licht.mvb Gast

    zu Deiner Frage: möglich ist es mit iTunes 7.6 den Touch mit 1.1.1 wiederherzustellen. Dann kannst Du ihn jailbreaken und im Installer-Tweaks den Oktoprep installieren, was Voraussetzung für den upgrade auf 1.1.2 ist.
    Jetzt kommts: der upgrade auf 1.1.2 geht wirklich NUR mit iTunes 7.5 und:
    der Jailbreak-upgrade auf 1.1.3 geht NUR mit einem Touch, der mit 1.1.2 läuft.

    Also: Du brauchst unbedingt iTunes 7.5.

    Wir hatten das Problem hier auch bei einem Touch und er läuft immer noch ohne Installer.
    Du kannst ja auch Programme manuell installieren: mit Cybedock in Applications ziehen und dann mit Apfel-I die Rechte setzen. Die Summe muss dann 755 lauten - einfach mal bei einem anderen Programm nachsehen.

    Viel Spaß noch mit Deinem Touch...

    Martin
     
  3. NaroN

    NaroN Macoun

    Dabei seit:
    02.11.06
    Beiträge:
    116
    vielen dank, weiß den jemand wie man itunes downgraden auf 7.5 machen kann?

    mit cyberdock hab ich schon einige programme gelöscht da ich dachte der installer geht nicht mehr, weil die partition zu voll ist, aber das löschen von apps hat leider nichts geholfen:(
     
  4. licht.mvb

    licht.mvb Gast

    und immer dran denken:

    1) Download iTunes 7.5

    2) Uninstall iTunes 7.6

    3) Install iTunes 7.5

    4) When you open iTunes after you install 7.5 HOLD THE SHIFT KEY

    5) On the window that pops up click Create New Library (This won't erase your old one)

    6) Now you can upgrade your iPod to 1.1.2

    Desgleichen wenn Du wieder iTunes 7.6 startest. Mit SHIFT kannst Du dann Deine ursprüngliche Library wieder auswählen :)
     
  5. NaroN

    NaroN Macoun

    Dabei seit:
    02.11.06
    Beiträge:
    116

Diese Seite empfehlen